{
  "src": "tests/testcafe",
  "browsers": "chrome",
  "concurrency": 1,
  "screenshots": {
    "path": "e2e-screenshots/",
    "takeOnFails": true
  },
  "skipJsErrors": true,
  "appCommand": "npm run serve",
  "appInitDelay": 2000
}
